/*
Theme Name: myralif
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face {
    font-family: 'Museo Sans';
    src: url('/wp-content/themes/myralif/fonts/MuseoSans-700Italic.woff2') format('woff2'),
        url('/wp-content/themes/myralif/fonts/MuseoSans-700Italic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans';
    src: url('/wp-content/themes/myralif/fonts/MuseoSans-700.woff2') format('woff2'),
        url('/wp-content/themes/myralif/fonts/MuseoSans-700.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans';
    src: url('/wp-content/themes/myralif/fonts/MuseoSans-500Italic.woff2') format('woff2'),
        url('/wp-content/themes/myralif/fonts/MuseoSans-500Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans';
    src: url('/wp-content/themes/myralif/fonts/MuseoSans-500.woff2') format('woff2'),
        url('/wp-content/themes/myralif/fonts/MuseoSans-500.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans';
    src: url('/wp-content/themes/myralif/fonts/MuseoSans-100Italic.woff2') format('woff2'),
        url('/wp-content/themes/myralif/fonts/MuseoSans-100Italic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans';
    src: url('/wp-content/themes/myralif/fonts/MuseoSans-100.woff2') format('woff2'),
        url('/wp-content/themes/myralif/fonts/MuseoSans-100.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans';
    src: url('/wp-content/themes/myralif/fonts/MuseoSans-300.woff2') format('woff2'),
        url('/wp-content/themes/myralif/fonts/MuseoSans-300.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans';
    src: url('/wp-content/themes/myralif/fonts/MuseoSans-300Italic.woff2') format('woff2'),
        url('/wp-content/themes/myralif/fonts/MuseoSans-300Italic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans';
    src: url('/wp-content/themes/myralif/fonts/MuseoSans-900.woff2') format('woff2'),
        url('/wp-content/themes/myralif/fonts/MuseoSans-900.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans';
    src: url('/wp-content/themes/myralif/fonts/MuseoSans-900Italic.woff2') format('woff2'),
        url('/wp-content/themes/myralif/fonts/MuseoSans-900Italic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
h1, h2, h3, h4, h5, h6, p, a {
	font-family: "Museo Sans" !important; 
}
.hero h1 {
color: #FFF;
font-size: 5.5rem;
font-style: normal;
font-weight: 600;
line-height: 110%; /* 6.05rem */
}
.hero-subtitle {
	color: #FFF;
font-size: 1.5rem;
font-style: normal;
font-weight: 600;
line-height: 120%; /* 1.8rem */
}
.absolute-footer {
	display: none;
}
.hero .banner, .hero .fill {
	border-radius: 8px;
}
.logo-container {
	display: flex;
	align-items: center;
	justify-content: space-around;
}
.about-section h2 {
/* color: var(--Flgrnn, #E4E5CD); */
font-size: 2.5rem;
font-style: normal;
font-weight: 600;
line-height: normal;
}
.about-section p {
/* color: var(--Flgrnn, #E4E5CD); */
font-size: 1rem;
font-style: normal;
line-height: normal;
}
.border-radius, .border-radius img {
	border-radius: 10px;
}
.blog-section h2 {
color: var(--Svargrnn, #222913);
font-size: 2.5rem;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.myralif-posts {
	display: flex;
    flex-direction: column;
    gap: 2rem;
}
.myralif-posts article {
	display: grid;
	grid-auto-flow: column;
	align-items: center;
	justify-content: center;
	justify-items: center;
}
.myralif-post time {
	color: var(--Svargrnn, #222913);
font-family: "Museo Sans";
font-size: 1rem;
font-style: normal;
font-weight: 700;
line-height: normal;
	margin-bottom: 1rem;
}
.myralif-post img {
	margin-top: 1rem;
}
.myralif-post p {
	color: var(--Svargrnn, #222913);
font-size: 1rem;
font-style: normal;
font-weight: 400;
line-height: 1.5rem; /* 150% */
}
.myralif-post h3 {
	color: var(--primary-color);
font-size: 2rem;
font-style: normal;
	line-height: 1.1;
	margin: 0;

}
.dyralif-post img {
	border-radius: 8px;
}

.myralif-post-content {
	max-width: 60%;
}
a.myralif-post-read-more {
	padding: 10px 20px;
	color: white;
	background: var(--primary-color);
	border-radius: 8px;
	
}
.myralif-posts article:nth-of-type(2n) .myralif-post-content {
	order: -1;
}
.footer-text p {
	color: #FFF;
font-family: "Museo Sans";
font-size: 0.875rem;
font-style: normal;
font-weight: 300;
line-height: 138.2%; /* 1.20925rem */
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.lbhi {
		grid-column: 1/3;
	}
	.hero h1 {
font-size: 2.625rem;
	}
.hero-subtitle {
font-size: 1rem;
}
	.hero .banner {
		min-height: 80vh;
	}
.myralif-posts article {
	grid-auto-flow: row;
	gap: 1rem;
}
	.myralif-post-content {
	max-width: 90%;
}
	article h3 {
		margin-bottom: 1rem !important;
	}
	.myralif-post-excerpt {
		display: none;
	}
.myralif-posts article:nth-of-type(2n) .myralif-post-content {
	order: unset;
}
	.logo-container {
    display: grid;
    align-items: stretch;
    justify-content: space-around;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
    gap: 2rem;
}
}